API referenceExtraction sessions
Grouped extraction results
GET
/extraction-sessions/{id}/resultsAuthorization
bearerAuth AuthorizationBearer <token>
An API key created in Settings → API Keys.
In: header
Path Parameters
id*string
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/extraction-sessions/497f6eca-6276-4993-bfeb-53cbbbba6f08/results"{ "data": [ { "documentId": "4704590c-004e-410d-adf7-acb7ca0a7052", "results": [ { "documentId": "4704590c-004e-410d-adf7-acb7ca0a7052", "mainAttribute": "string", "subAttribute": "string", "value": "string", "recordPosition": 0 } ] } ], "meta": { "requestId": "string", "timestamp": "string" }}